
User Interface - Feature #1796

Feature # 2252 (Closed): implement GUI client support

implement full GUI layout support

10/30/2012 10:07 AM - Greg Shah

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Constantin Asofiei % Done: 0%

Category:  Estimated time: 120.00 hours

Target version: GUI Support for a Complex ADM2 App   

billable: No vendor_id: GCD

Description

History

#1 - 10/31/2012 02:52 PM - Greg Shah

- Target version set to Milestone 12

#2 - 04/30/2015 03:08 PM - Greg Shah

- Status changed from New to WIP

- Assignee set to Constantin Asofiei

- Parent task set to #2252

#3 - 07/30/2015 04:38 PM - Greg Shah

- Status changed from WIP to Closed

#4 - 11/16/2016 12:13 PM - Greg Shah

- Target version changed from Milestone 12 to GUI Support for a Complex ADM2 App
